<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.339000701904</MDI>
      <MDI key="STATISTICS_MEAN">5.4542638702898</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.539999961853</MDI>
      <MDI key="STATISTICS_STDDEV">6.114193626362</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
